Sunday, 21 February 2021

Install Ruby 2/Ruby 2.7.2/ Ruby 2.7 In Termux

2 comments

After recent ruby update some packages are not working like metasploit so i compiled and hosted older ruby version in my repository Termuxblack.

So lets downgrade ruby in Termux :)

Requirements : 

Steps :

  • First update your termux 
  • apt update
    

  • Now remove ruby3 if installed (skip this step if you don't have ruby3)
  • apt remove ruby

  • Now just install ruby2
  • apt install ruby2

    So congratulations you have Ruby2 installed. You can me on Telegram also https://t.me/hax4us_group
If You Enjoyed This, Take 5 Seconds To Share It

2 comments:

  1. I am wondering how I might be informed whenever webcare360.com
    a brand-new record has been made.
    I have signed to your rss feed which must do the trick! TX again!

    ReplyDelete

  2. offshoreservers netYouve got an awful lot of text for only having one or two pictures. Maybe you could space it out better?

    ReplyDelete